Thank you to everybody.

By the way, I have found the mirrors in the NCC and install it into the package managers. After that, there was no problem to install the postgresql91-devel package.

Thank you for your feedback,

Stphane